Subject: Re: [ogpx] VWRAP Draft Charter - 2009 09 01
From: Vaughn Deluca <[email-masked]>
To: SM <[email-masked]>
Cc: [email-masked]
Date: Sun, 4 Oct 2009 20:46:35 +0200
List-Id: Virtual Worlds and the Open Grid Protocol <ogpx.ietf.org>

On Sun, Oct 4, 2009 at 4:56 PM, SM <[email-masked]> wrote:

> At 04:21 04-10-2009, Vaughn Deluca wrote:
>
>> I think SMTP is a very good example. An SMTP server  will reject mail from
>> untrusted sources; if I try to use the SMTP server in Domain X while logged
>> in at domain Y it normally fails, because the SMTP server does not trust
>> anybody but those it has information on (that might include age, real world
>> address etc.), i.e. users  from X.
>>
>
> SMTP is not based on a concept of "trust domains".  If a SMTP server were
> to reject mail from untrusted sources, this email would not reach your
> mailbox.
>
> You are using a gmail.com email address.  Does your email provider have
> your real name, your real world address and did it validate your age?
>

No, but that is besides the point, they *could* have done so, in fact they
implicitly did, since they made me accept their TOS including this:

2.3 You may not use the Services and may not accept the Terms if (a) you are
not of legal age to form a binding contract with Google,

and this:

  5.1 In order to access certain Services, you may be required to provide
information about yourself (such as identification or contact details)   as
part of the registration process for the Service, or as part of your
continued use of the Services. You agree that any registration information
you give to Google will always be accurate, correct and up to date.

I read that as:
a) I have to be 18 or older
b) I am obliged to prove my true age if asked for.

But the discussion is drifting,  were talking about the way that for
instance an age limit might be passed in the protocol.  Carlo said that info
was needed, Morgaine set it has no place in the protocol, using SMTP as an
example, Mike stated that it is very well possible to transfer the age
information without putting it explicitly in the protocol, and indeed
Morgaine's example of SMTP is a perfect model to demonstrate how that could
work.
There are still complications, but if feel this is a good basis to work
from.
--Vaughn

>
> Regards,
> -sm
>